Subject: RE: [Speermint] SIP Call Establishment and media routing over a VoIPpeering interconnect.

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 27 Feb 2006 11:30:59 -0500

> Is this WG going to tackle the problem where a 
> DNS/ENUM/whatever lookup decides the next-hop VoIP media 
> takes on a VoIP peering interconnection?
>
> I'm not talking about end-to-end QoS, reservations or some 
> all encompassing solution. It is the specific case of VoIP 
> peering interconnect. 
> 
> For example, if two layer 3/5 devices are connected by many 
> links, the result of a lookup during SIP Call establishment 
> (between two VoIP domains), would direct media traffic for a 
> certain call (or group of calls), over link A instead of B. 

I am not sure I completely understand what you are getting at.  However,
if you want to propose something at a high-level we can consider it.

Jason

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint